Subject: Re: [lojban] abstraction focus

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 02 Nov 2000 14:00:32 -0500

At 07:04 AM 11/02/2000 +0000, Alfred W. Tueting (Tüting) wrote:
>Only recently discovered that the cmavo {ce'u} (abstraction focus) is
>not included in any of the lists I downloaded.
>
>
>co'o mi'e .aulun.

I'm not sure why not, since I just checked and it is in my lists as well as 
in my local master copy of the lojban.org site, in all the cmavo and 
logdata3 files under ythe wordlist directory. The keyword is "lambda".

va'e, as mentioned by R Curnow a few weeks back, is not in the lists, and 
we are trying to find out why. But I don't know of any others missing.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org